Get an mTLS certificate authority
GET
/v1/workspace/mtls-certificate-authorities/{certificate_authority_id}curl -X GET "https://us1.platform.bird.com/v1/workspace/mtls-certificate-authorities/{certificate_authority_id}" \
-H "Authorization: Bearer $TOKEN"Risposta200
{
"id": "mtlsca_01krdgeqcxet5s7t44vh8rt9mg",
"subject": "CN=Example Client CA,O=Example Inc.",
"fingerprint_sha256": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08"
}
Returns one certificate authority of your workspace.
Parametri
certificate_authority_idstringID of the certificate authority.
Payload di risposta
idstring
obbligatorio
subjectstring
obbligatorio
The distinguished name of the certificate authority.
fingerprint_sha256string
obbligatorio
The SHA-256 fingerprint of the certificate, in lowercase hexadecimal.
not_beforestring
obbligatorio
Start of the validity period of the certificate authority.
not_afterstring
obbligatorio
End of the validity period of the certificate authority.
created_atstring
obbligatorio
When you added the certificate authority.
Risorse correlate
Continua con la documentazione, le guide e gli esempi per questo argomento.